Subject: Re: [CFRG] [Cfrg] RGLC on draft-irtf-cfrg-hash-to-curve-10

From: Leonid Reyzin <[email-masked]>
Date: Fri, 27 Nov 2020 11:44:34 -0500

Sorry I am so late to this thread. I have been following the hash-to-curve
draft since its inception and I think it is carefully designed and well
thought out. I support publication. The comments that have appeared since
RGLS should be addressed, but I don't think it will be difficult.

 Leo Reyzin

On Sat, Oct 17, 2020 at 9:41 PM Hal Murray <[email-masked]> wrote:

>
> > My third nitpicky concern is archiving the hash2curve-repo. There are
> several
> > times implementers are referred to it, but it's a github repo. The RFC
> series
> > has outlasted many companies and storage media. However stable that looks
> > now, it isn't forever. Rotted references are an ever present threat.
>
> The Internet Archive has a project where they grab everything that is
> referenced by Wikipedia and patch the Wikipedia links to point to their
> copy
> when the original goes offline.
>
> I'm sure it wouldn't be hard to convince them to grab a copy of anything a
> draft or RFC links to.  I doubt if we want them patching RFCs.  Maybe an
> extra
> parallel document that could be linked to by the RFC page.
>
> --
> These are my opinions.  I hate spam.
>
>
>
>
>
> --
> These are my opinions.  I hate spam.
>
>
>
> _______________________________________________
> Cfrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/cfrg
>